
Foreman - Feature #2253

allow to select floating ip within openstack

02/25/2013 09:45 AM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Compute resources   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

this would allow an instance to have additional (e.g. public) ip addresses.

Associated revisions

Revision ca8e438b - 02/27/2013 09:20 AM - Ohad Levy

fixes #2253 adds openstack floating ip support

History

#1 - 02/27/2013 11:23 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset ca8e438b88260e9c1fd2847726bbb7d05d92ad18.
